跑LabVIEW最低配備是?

不知道大家LabVIEW跑得動的狀況下

最低的配備是什麼?

我想裝runtime8.5.1在500Hz的CPU上有人試過跑得動嗎?

512RAM.4GBHD.XPSP2

應該跑的動吧...

都可以灌 XP了。

不過為什麼不順便更新PC呢... 呵呵...

以下是要跑LabVIEW8.5,NI推薦的軟體需求。